@charset "utf-8";
/* CSS Document */

/*中山大学阅读季-首页*/
.CollegeRead_main{ width: 960px; margin:0px auto; }
.CR_TopImg{ height: 241px; position: relative; margin-bottom: 10px;}
.CR_TopBtn{display: block; position: absolute;bottom: 0px;right: 35px; width:150px; height:150px; background: url("../images/CR_TopImg_help.jpg") no-repeat;}
.CR_TopBtnZC{display: block; position: absolute;top: 43px;left: 20px; width:194px; height:118px; background:url("../images/CR_TopBtnZC.jpg") no-repeat;}
.CR_main{padding: 7px 0px 35px 9px;  background: #fff;}
.CR_MainTit{ width: 926px; height: 56px; border-bottom: 3px solid #d4d3d1;  position: relative; padding-left: 17px; margin-bottom: 19px;}
.MTit_lap{ width: 112px;display: block; text-align: center; border-bottom: 3px solid #fd7507;line-height: 56px; font-size:28px; font-weight: normal;}
.CR_MainList{ padding-left: 5px;}
.CR_MainList li{ width: 451px; height: 477px; padding-top: 36px; padding-left: 11px; float: left; background: #f5f5f5; margin-bottom: 10px; margin-right: 8px;}
.CR_MainList .Mlist_easy{background:url("../images/Mlist_easy.jpg") no-repeat; }
.CR_MainList .Mlist_zhong{background:url("../images/Mlist_zhong.jpg") no-repeat; }
.CR_MainList .Mlist_hard{background:url("../images/Mlist_hard.jpg") no-repeat; }
.Mlist_Img{ width: 124px;}
.Mlist_Img a{ display: block;}
.Mlist_F{ margin-bottom: 7px;}
.Mlist_Show{ width: 315px;}
.Mlist_name{ display: inline-block; font-size: 23px; color: #f67d0a; margin-bottom: 12px;}
.Mlist_Ename,.Mlist_old,.Mlist_Money{ margin-bottom: 10px; display: block;}
.Mlist_Money{font-size: 23px; color: #f67d0a; margin-top: 10px;}
.Mlist_Text{margin-top: 36px; width: 384px; padding-left: 16px;}
.Mlist_Text h3{ font-size: 24px; font-weight: normal;color: #666; margin-bottom: 13px;}
.Mlist_Text p{line-height: 30px; font-weight: normal;color: #666; position: relative;}
.Mlist_Text .Mlist_more{position: absolute;bottom: 0px;right: 10px; color: #f59436;}
.CollegeRead_bottom{ width: 960px; margin:12px auto 0px; position: relative; height:40px; }
.CR_Page{ text-align: center;}
.CR_Page a{display: inline-block; width: 29px; height: 29px; border: 1px solid #d7d5d6; line-height: 29px; text-align: center;background: #fff; color: #666;}
.CR_BMore{ position: absolute;top: 3px; right: 15px; color: #959394; font-size: 14px;}
.CR_BMore a{color: #f08e67;}

































